<template>
  <section class="section container">
    <Logo />
    <AboutThisSite />
  </section>
</template>

<script setup lang="ts">
import Logo from "../components/Logo.vue";
import AboutThisSite from "~/components/Instructions/AboutThisSite.vue";
onMounted(() => {
  scrollTo({ top: 0 });
  useMobMenu().value = false;
});
</script>